IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_LOG') 
 CREATE TABLE T_HBSS_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FOPTIME DATETIME,
FBIZAPPID VARCHAR(19) DEFAULT ' ' NOT NULL,
FBIZOBJID VARCHAR(19) DEFAULT ' ' NOT NULL,
FMODIFYBILLID VARCHAR(30) DEFAULT ' ' NOT NULL,
FMODIFYCONTENT NCLOB,
FMODIFYBILLNO VARCHAR(60) DEFAULT ' ' NOT NULL
);